.. meta::66ccff654081d3fd01d9c5233ec41a07d413c58633be73248f56389eb3df0554dce40c7c8292571fa028a63c7bd0b69f32eb18bb14488231861424508cb497ce

:orphan:

.. title:: API library: rocrand_cpp::mrg31k3p_engine&lt; DefaultSeed &gt; Class Template Reference

mrg31k3p\_engine&lt; DefaultSeed &gt; Class Template Reference
==============================================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1mrg31k3p__engine.html
